<!-- Top Navbar-->
<div class="navbar">
	<div class="navbar-inner">
		<div class="left">
			<a href="index.html" class="link"><i class="icon icon-back"></i><span>Home</span></a>
		</div>
		<div class="center sliding">Turni<span class="titolo_navbar_ps">PS</span></div>
		<div class="right">
			<a href="#" class="link icon-only open-panel"><i class="icon icon-bars"></i></a>
		</div>
	</div>
</div>
<div class="pages">
	<div data-page="view-dati-utente" class="page">
		<div class="page-content">
			<form action="#" method="post"  name="form_edit_dati_utente" id="form_edit_dati_utente">
				<div class="list-block">
					<ul>
						<li>
							<div class="item-content">
								<div class="item-media"><i class="fa fa-dot-circle-o" aria-hidden="true"></i></div>
								<div class="item-inner">
									<div class="item-title label">Nome</div>
									<div class="item-input">
										<input type="text" name="nome_u" id="nome_u">
									</div>
								</div>
							</div>
						</li>
						<li>
							<div class="item-content">
								<div class="item-media"><i class="fa fa-dot-circle-o" aria-hidden="true"></i></div>
								<div class="item-inner">
									<div class="item-title label">Cognome</div>
									<div class="item-input">
										<input type="text" name="cognome_u" id="cognome_u">
									</div>
								</div>
							</div>
						</li>
						<li>
							<div class="item-content">
								<div class="item-media"><i class="fa fa-user-circle-o" aria-hidden="true"></i></div>
								<div class="item-inner">
									<div class="item-title label">Username</div>
									<div class="item-input">
										<input type="text" name="username_u" id="username_u" readonly="readonly" style="color: #7a7a7f;">
									</div>
								</div>
							</div>
						</li>
						<li>
							<div class="item-content">
								<div class="item-media"><i class="fa fa-envelope-o" aria-hidden="true"></i></div>
								<div class="item-inner">
									<div class="item-title label">E-mail</div>
									<div class="item-input">
										<input type="email" name="email_u" id="email_u" readonly="readonly" style="color: #7a7a7f;">
									</div>
								</div>
							</div>
						</li>
						<li>
							<div class="item-content">
								<div class="item-media"><i class="fa fa-asterisk" aria-hidden="true"></i></div>
								<div class="item-inner">
									<div class="item-title label">Password</div>
									<div class="item-input text-centro">
										<a href="#" data-popup=".popup-cambia-pass" class="open-popup">Cambia Password</a>
									</div>
								</div>
							</div>
						</li>
						<li>
						<div class="item-content">
							<div class="item-media"><i class="fa fa-lock" aria-hidden="true"></i></div>
							<div class="item-inner">
								<div class="item-title label label-30">Livello App</div>
								<div class="item-after"><span id="livello_app_u"></span><span id="end_premium_app"></span></div>
							</div>
						</div>
					</li>
					</ul>
				</div>
				<div class="content-block-title text-center-12px">Dettaglio Servizio</div>
				<div class="list-block">
					<ul>
						<li>
							<div class="item-content">
								<div class="item-media"><i class="fa fa-map-marker" aria-hidden="true"></i></div>
								<div class="item-inner">
									<div class="item-title label">Città</div>
									<div class="item-input">
										<input type="text" name="luogo_u" id="luogo_u">
									</div>
								</div>
							</div>
						</li>
						<li>
							<div class="item-content">
								<div class="item-media"><i class="fa fa-certificate" aria-hidden="true"></i></div>
								<div class="item-inner">
									<div class="item-title label">Grado</div>
									<div class="item-input">
										<input type="text" name="grado_u" id="grado_u">
									</div>
								</div>
							</div>
						</li>
					</ul>
				</div>
			</form>
			<div class="btn-form"><a href="#" id="btn_edit_user" class="button button-big button-fill" onClick="editUser()">Aggiorna</a></div>
			<div class="content-block theme-red text-centro" style="margin-top: -25px">
				<div class="content-block-inner">
					<a href="#" data-popup=".popup-elimina-user" class="open-popup">Elimina Account</a>
				</div>
			</div>
		</div><!-- end page-content -->
		<!-- Popup cambia password -->
		<div class="popup popup-cambia-pass">
			<div class="content-block">
				<p style="margin-bottom: 60px"><a href="#" class="close-popup"><i class="icon icon-back"></i> Indietro</a></p>
				<div class="content-block-title text-center-12px" style="margin-bottom: 50px;">Cambia password</div>
				<!-- "inset" class on list-block -->
				<div class="list-block inset ombra">
					<form action="#" method="post"  name="form_cambia_password" id="form_cambia_password">
						<ul>
							<li>
								<div class="item-content">
									<div class="item-inner">
										<div class="item-input">
											<input type="password" placeholder="Password Attuale" name="pass_old" id="pass_old">
										</div>
									</div>
								</div>
							</li>
							<li>
								<div class="item-content">
									<div class="item-inner">
										<div class="item-input">
											<input type="password" placeholder="Nuova Password" name="pass_new" id="pass_new">
										</div>
									</div>
								</div>
							</li>
						</ul>
					</form>
				</div>
				<div class="btn-form"><a href="#" id="btn_cambia_pass" class="button button-big button-fill" onClick="cambiaPassword()">Salva</a></div>
			</div>
		</div>
		<!-- Popup elimina account-->
		<div class="popup popup-elimina-user">
			<div class="content-block">
				<p style="margin-bottom: 60px"><a href="#" class="close-popup"><i class="icon icon-back"></i> Annulla</a></p>
				<div class="content-block-title text-centro">Eliminazione Account</div>
				<div class="card" style="margin-bottom: 60px">
					<div class="card-content">
						<div class="card-content-inner" style="text-align: justify;">
							Se ritieni che non utilizzerai più <strong>TurniPS</strong> e desideri che il tuo account
							venga eliminato, ce ne occuperemo immediatamente. Tuttavia, tieni presente
							una volta confermato, non sara possibile recuperare i dati e le infromazioni che hai inserito. Se desideri che il tuo account venga eliminato definitivamente inserisci la tua password e clicca su <strong>"Elimina il mio account"</strong>
						</div>
					</div>
					<div class="card-footer">
						<div class="list-block">
							<form action="#" method="post"  name="form_elimina_account" id="form_elimina_account">
								<ul>
									<li>
										<div class="item-content">
											<div class="item-media"><i class="fa fa-asterisk" aria-hidden="true"></i></div>
											<div class="item-inner">
												<div class="item-title label label-35">Password</div>
												<div class="item-input">
													<input type="password" name="password_del" id="password_del" placeholder="Inserisci password">
												</div>
											</div>
										</div>
									</li>
								</ul>
							</form>
						</div>
					</div>
				</div><!-- fine card -->
				<div class="btn-form theme-red"><a href="#" id="btn_elimina_user" class="button button-big button-fill" onClick="eliminaAccount()">Elimina il mio account</a></div>
			</div>
		</div> <!-- Fine popup elimina account -->
	</div><!-- end view-assenze -->
</div><!-- end pages -->

